# Request Updated Receive a notification when a Request is updated Endpoint: POST request.updated Version: v1.0 Security: OAuth2 ## Request fields (application/json): - `eventType` (string) Combination of the Topic and the Event Example: "request.updated" - `event` (object) Object containing event information and the user who triggered the event. - `event.id` (string) Unique identifier of the webhook event itself Example: "some-event-type-d231cf1d-86b2-436e-95de-b745c39d2ed5" - `event.time` (string) Date/Time that the webhook event occurred. Example: "2024-05-09T17:55:28.462Z" - `event.user` (object) - `event.user.id` (string) The Tenovos User ID for the user who caused the event Example: "7d675ef0-f423-11e9-8071-89c0c405214e" - `event.user.firstName` (string) First Name of the User Example: "Erlich" - `event.user.lastName` (string) Last Name of the User Example: "Bachman" - `request` (object) Object containing information about a Request. - `request.id` (string) The unique identifier of the Request Example: "8cb8a7e9-9c6d-4669-86ca-293f317fc56a" - `request.type` (string) The type of Request that was submitted. This aligns to the name of the metadata template used for the request. Example: "Asset Change" - `request.title` (string) The title of the Request provided by the user who submitted the Request Example: "Upload Merchandising 2024-08-19-12-50-21" ## Response 200 fields